/** Filter **/

.ocf-header {
    margin-bottom: 20px!important;
    padding: 18px;
	border-radius: 42px;
	background: #f9f9f9;
}
	
.ocf-theme-light-block.ocf-vertical .ocf-filter, .ocf-theme-light-block.ocf-vertical .ocf-module-page {
	border-radius: 20px!important;
		
}

/** Other **/

.info-manufacturer {
    text-align: left!important;
}

.box-search .search_word {
        text-align: center!important;
}


.checkout-comment {
    box-shadow: 0px 0px 0px 1px var(--up-border-color);
    border-radius: 14px;
    padding: 15px;
    background: var(--up-bg-wd);
}

.up-header .wishlist-quantity {
border: 1px solid #000;
}

/********************************
 * Filter
 ********************************/

/* Общие стили */
@media (min-width: 992px) {
    .ocf-header {
        font-size: 16px !important;
        font-weight: 600;
        margin-bottom: 20px !important;
        padding: 20px;
        border-radius: 42px;
        background: #f9f9f9;
        color: #222;
    }
}

@media (min-width: 767px) {
    .ocf-theme-light-block.ocf-vertical .ocf-filter,
    .ocf-theme-light-block .ocf-selected-card,
    .ocf-theme-light-block.ocf-vertical .ocf-module-page {
        border-radius: 20px !important;
    }
}


/* ===============================
   Dark Theme
   =============================== */

.dark-theme .ocf-theme-light-block {
    --ocf-bg: #000;
    --ocf-bg2: #0f0f0f;
    --ocf-border: var(--up-border-color);
    --ocf-text: #fff;
}

@media (min-width:992px){ 
    .dark-theme .ocf-theme-light-block .ocf-scroll-y {
        background-color: #0f0f0f;
        background-image: none;
	}

.dark-theme .ocf-theme-light-block .ocf-active .ocf-scroll-y {
       background-color: #0f0f0f;
       background-image: none;
    }
}

/* Desktop */

@media (min-width:992px){

    .dark-theme .ocf-header{
        background:var(--ocf-bg2);
        color:var(--ocf-text);
        border:1px solid var(--ocf-border);
    }

    .dark-theme .ocf-filter{
        background:var(--ocf-bg2);
    }

    .dark-theme .ocf-btn-show-filters{
        background:var(--ocf-bg2);
    }

    .dark-theme .ocf-theme-light-block .ocf-header,
    .dark-theme .ocf-theme-light-block .ocf-filter-header,
    .dark-theme .ocf-theme-light-block .ocf-selected-card,
    .dark-theme .ocf-theme-light-block.ocf-vertical .ocf-filter{
        background:var(--ocf-bg2);
    }

    .dark-theme .ocf-theme-light-block .ocf-body,
    .dark-theme .ocf-theme-light-block .ocf-footer{
        background:var(--ocf-bg);
        box-shadow:0 -10px 10px var(--ocf-bg);
    }

}


/* Tablet + Desktop */

@media (min-width:767px){

    .dark-theme .ocf-theme-light-block.ocf-vertical .ocf-filter,
    .dark-theme .ocf-theme-light-block .ocf-selected-card{
        border:1px solid var(--ocf-border);
    }

    .dark-theme .ocf-theme-light-block .ocf-filter-header .ocf-filter-name{
        color:var(--ocf-text);
    }

    .dark-theme .ocf-theme-light-block .ocf-value-count{
        background:var(--ocf-bg);
        color:var(--ocf-text);
    }

}


/* Mobile */

@media (max-width:767px){

    .dark-theme .ocf-header,
    .dark-theme .ocf-theme-light-block .ocf-open .ocf-filter-header{
        background:var(--ocf-bg);
        color:var(--ocf-text);
    }

    .dark-theme .ocf-content,
    .dark-theme .ocf-filter>.ocf-filter-body>.ocf-value-list{
        background:var(--ocf-bg)!important;
    }

    .dark-theme .ocf-filter-name{
        color:#0f0f0f;
    }

    .dark-theme .ocf-open .ocf-filter-name{
        color:var(--ocf-text);
    }

}


/* Общие */

.dark-theme .ocf-value-name,
.dark-theme .ocf-filter-header{
    color:var(--ocf-text);
}

.dark-theme .ocf-theme-light-block .ocf-footer {
    background: #000000;
    box-shadow: -10px -10px 10px 0 #000000;
}